@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
body {
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(image_startowa/tlo.jpg);
	background-repeat: repeat-x;
}
h1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
a {
	color: #FFFFFF;
	text-decoration: none;


}
#inner {
	height: 930px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
#header_gora {
	margin: 0px;
	padding: 0px;
	height: 470px;
	width: 1000px;
}
#header-dol {
	height: 440px;
	width: 1000px;
	background-image: url(image_startowa/news.png);
	background-repeat: no-repeat;
	margin-top: 12px;
}
#logo_menu {
	margin: 0px;
	height: 120px;
	width: 1000px;
}
#baner {
	background-image: url(image_startowa/header.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 344px;
	width: 1000px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#baner_reklamowy {
background-image: url(image/obraz.jpg);
	background-color: #999999;
	height: 331px;
	width: 940px;
	margin-left: 29px;
	margin-top: 0px;
	padding: 0px;



}
#logo {
	float: left;
	height: 78px;
	width: 287px;
	margin-top: 20px;
	margin-bottom: 6px;
	background-image: url(image_startowa/logo.png);
	background-repeat: no-repeat;
	margin-right: 6px;
	margin-left: 30px;
}
#menu {
	float: right;
	height: 25px;
	width: 420px;
	padding-top: 40px;
	padding-left: 80px;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;

}
#menu li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	background-image: url(image_startowa/przycisk.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 93px;
	padding-top: 9px;
	margin-top: 15px;
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;

}
#stopka {
	height: 68px;
	width: 925px;
	margin-right: 20px;
	margin-left: 26px;
	background-image: url(image/stopka.jpg);
	background-repeat: no-repeat;
	margin-top: 15px;
	padding-top: 14px;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 24px;
}

#menu li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	background-image: url(image_startowa/przycisk_po.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 93px;
	padding-top: 9px;
	margin-top: 15px;
	margin-right: 2px;
	margin-left: 2px;

}
#naglowek {
	height: 29px;
	width: 919px;
	margin-left: 26px;
	background-image: url(image_startowa/naglowek.png);
	background-repeat: no-repeat;
	font-size: 19px;
	text-decoration: none;
	padding-top: 9px;
	padding-left: 30px;
	font-weight: lighter;
}
#newsy_3 {
	height: 330px;
	width: 900px;
	margin-left: 50px;
	margin-top: 18px;
	margin-right: 20px;


}
.news_pierwszy {
	width: 290px;
	float: left;
	background-image: url(image_startowa/k3.jpg);
	background-repeat: no-repeat;
	height: 335px;
}

.news_drugi {
	height: 335px;
	width: 290px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	background-image: url(image_startowa/k3.jpg);
	background-repeat: no-repeat;
}
.news_trzeci {
	height: 335px;
	width: 290px;
	float: right;
	background-image: url(image_startowa/k3.jpg);
	background-repeat: no-repeat;
}
.foto_1 {
	background-image: url(image_startowa/1.png);
	background-repeat: no-repeat;
	height: 111px;
	width: 271px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
}
.foto_2 {
	background-image: url(image_startowa/2.png);
	background-repeat: no-repeat;
	height: 111px;
	width: 271px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
}
.foto_3 {
	background-image: url(image_startowa/3.png);
	background-repeat: no-repeat;
	height: 111px;
	width: 271px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
}
.tekst_1 {
	height: 45px;
	width: 254px;
	padding-top: 12px;
	padding-right: 7px;
	padding-left: 27px;
}
.tekst_2 {
	height: 150px;
	width: 254px;
	padding-top: 12px;
	padding-right: 7px;
	padding-left: 27px;
}
.wiecej {
	height: 19px;
	width: 80px;
	text-align: center;
	background-color: #A11608;
	background-repeat: no-repeat;
	margin-left: 170px;
	margin-top: 10px;
	padding-top: 2px;
	color: #FFFFFF;
	text-decoration: none;
}
.wiecej a {
	color: #FFFFFF;
	text-decoration: none;

}
.wiecej a:hover {
	color: #CCCCCC;
	text-decoration: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;


}
#stopka_lewa {
	float: left;
	width: 580px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;

}
#stopka_prawa {
	float: right;
	height: 50px;
	width: 235px;
	margin-right: 25px;

}
